* {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

body {
	background-color: #FFFFFF;
}


h1 {
	margin: 0;
	position: absolute;
	left: 0px;
	top: 0px;
}

h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	border-bottom: 1px solid #D2E3E3;
	font-size: 22px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	color: #5A7070;
}


h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 3px;
	line-height: 100%;
}




a, p, li, td, th, dt, dd, address, blockquote, label {
	font-size: 12px;
	line-height: 140%;
	font-style: normal;
}

p, ul, dl, ol, address, blockqoute {
	margin-bottom: 20px;
}


blockquote {
	font-style: italic;
}

img {
	border: 0px;
	display: block;
}

a {
	text-decoration: underline;
	font-size: 12px;
	color: #82004C;
}

a:hover {
	text-decoration: none;
	color: #82004C;
}

a:visited {
	color: #82004C;
}

ol, dd {
	padding-left: 9px;
	margin-left: 9px;
}

ul {
	list-style: none;
}

ul li {
	font-size: 12px;
	color: #333333;
	background-image: url(images/bullet_green.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 15px;
}

ul li ul {
	margin-bottom: 0px;
}

dt {
	padding-left: 0px;
	margin-left: 0px;
	font-weight: bold;
}

table {
	border-collapse: collapse;
}

th, td {
	font-size: 12px;
	vertical-align: top;
	text-align: left;
}

option, select, input {
	font-size: 11px;
	color: #000;
}

textarea {
	font-size: 11px;
	color: #000;
}

option {
	padding-right: 5px;
	padding-left: 3px;
}

.wrapper {
	margin: 0px auto;
	text-align:left;
	width: 600px;
	background-color: #ffffff;
	position: relative;
}

.header {
	height: 160px;
}

.torso {

}



.title {
	font-size: 27px;
	font-family: Garamond, Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #82004C;
	margin-bottom: 15px;
}




.map {

}

.hr {
	background-image: url(images/hr.png);
	background-position: top;
	height: 11px;
	margin-bottom: 30px;
}

